#ifndef _HELP_H
#define _HELP_H

#ifndef _GLOBAL_H
#include "global.h"
#endif

/* Help engine:
 *
 * Copyright 1993 Brian A. Lantz, KO4KS
 */


extern void dohelper __ARGS((char *title,struct cmds *cmdp,char *stopstr,char *filename,char *search));
extern int dohelp __ARGS((int argc,char *argv[],void *p));
extern int syntax __ARGS((char *cmd));
extern int dombxhelp __ARGS((int argc,char *argv[],void *p));
extern int mbxsyntax __ARGS((char *cmd));

#endif /* _HELP_H */

